@charset "shift_jis";
/* ============================================================
通常リリースカテゴリ用

%update / 2017.11.16

/*------------------
【目次】
------------------
▼小物モジュール
▼文字要素
▼ブロック設定用
▼2カラム
▼3カラム
▼コンテンツエリア内ナビ、タブ
▼ブロック
▼その他のレイアウト
============================================================ */

/*【記入例】*/

/* ------------------------------------------------------------
▼カテゴリ（body class）ごとの設定
※カテゴリごとに共通のスタイル定義

例：
body.categXXXX #ContentMainArea .test {
	color: #333;
}
------------------------------------------------------------ */

/* ------------------------------------------------------------
▼ページ（body id）ごとの設定
※ページごとにスタイルを切り分けたいときのスタイル定義

例：
body#XX_XX_XXXX #ContentMainArea .test {
	color: #333;
}
------------------------------------------------------------ */



/* ------------------------------------------------------------
▼小物モジュール
------------------------------------------------------------ */
/* ------------------
【toPagetop01Unit】
------------------ */
/*#ContentWrap .toPagetop01Unit {
	padding-top: 10px;
}*/


/* ------------------
【h1 h2】
------------------ */
#ContentMainArea h1.pagettl{
height:37px;
padding:0 10px 0 5px;
border:1px solid #98bfa6;
font-size:150%;
background:url(../../image/res/common/bg_pagettl_green.gif) repeat-x left top;
line-height:37px;
}

#ContentMainArea h1.pagettl span{
display:block;
padding-left:15px;
background:url(../../image/res/common/bdr_pagettl_green.gif) no-repeat left center;
}

#ContentMainArea h2.mainH2{
padding:0 0 5px 0;
margin:0 0 10px 0;
font-size:133.4%;
color:#004637;
border-bottom:1px solid #999;
}

@media screen and (max-width: 979px) {/* for tablet */}

@media screen and (max-width: 599px) {/* for smartphone */
  #ContentMainArea h1.pagettl{
  height:auto;
  padding:5px 10px;
  margin:5px -10px 20px;
  border:none;
  background:#004637;
  line-height:1.6;
  color:#fff;
  }

  #ContentMainArea h1.pagettl span{
  padding:0;
  background:none;
  }

  #ContentMainArea h2.mainH2{
  padding:0;
  border-bottom:none;
  }
}

/* -- 見出しレベル2（別窓別紙用） -- */
@media screen and (max-width: 599px) {
  #ContentMainArea h2.mainH2 {
    /* newsrelease parts css 2018-03-19 */
    padding: 0 0 5px 0;
    border-bottom: 1px solid #999;
  }
}



.floL{
	float: left;
}

.floR{
	float: right;
}

.floClr:after {
    content:" ";
    display:block;
    clear:both;
}

#TopicPathArea_RP {
	float: none;
	display: block;
	margin: 0 auto 10px;
	padding-left: 10px;
	width: 970px;
}


/* ------------------
【facebook】
------------------ */

.fb_iframe_widget > span {
	vertical-align: baseline !important;
}


/* ------------------
【文字要素】
------------------ */

#ContentMainArea p.txt {
	padding:10px 0;
}


/* ------------------------------------------------------------
▼ブロック設定用
------------------------------------------------------------ */
#ContentMainArea * {
  /* newsrelease parts css 2018-03-19 */
  box-sizing: border-box;
}

body.categRELEASE #ContentWrap .cwpInnr02 {
	position: relative;
	margin-bottom: 37px;
}



/* ------------------
【backno20xx monthList】
------------------ */

body.categRELEASE div#ContentMainArea div.sectionL div.monthList {
	background-color:#F5F5F5;
	border-bottom: dotted 1px #666666;
	border-top: dotted 1px #666666;
	height: auto;
	width: 100%;
	margin: 0 auto 30px;
}

body.categRELEASE div#ContentMainArea div.sectionL div.monthList ul.List03 {
	display:-ms-flexbox;/*--- IE10用 ---*/
	display:-webkit-flex;/*--- safari（PC）用 ---*/
	display:flex;
	-ms-flex-wrap:wrap;/*--- IE10用 ---*/
    -webkit-flex-wrap:wrap;/*--- safari（PC）用 ---*/
    flex-wrap:wrap;
	padding: 0 30px;
}

body.categRELEASE div#ContentMainArea div.sectionL div.monthList ul.List03 li {
  background: url("../../image/2011/mrk_arrow_down.gif") no-repeat scroll 0 15px transparent;
  display: block;
  min-height: 8px;
  padding: 8px 0 5px 13px; /* 20180524 修正 */
  width: 40px;
  margin-right: 16px;
}

body.categRELEASE div.Listbox {
	margin: 0 0 30px 0;
	padding-left:10px;
}

body.categRELEASE div.Listbox dl {
    /*background: url("../image/line.gif") repeat-x scroll left top transparent;*/  /*←当該画像が見当たらない為コメントアウト20180307*/
	border-bottom: dotted 1px #CCCCCC;
    clear: both;
    line-height: 1.6em;
	padding: 10px 0 10px 0;
    width: 100%;
}

body.categRELEASE div.Listbox dt {
    float: left;
    width: 100px;
	clear: both;
	margin: 0;
}

body.categRELEASE div.Listbox dd {
    background: url("../../../img/2011/cmn_mrk_arrow_01.gif") no-repeat scroll 0 0.55em transparent;
    float: left;
	padding-left: 15px;
    width: calc(100% - 115px);
	margin: 0;
}

/* ------------------
【backno monthList】
------------------ */

body.categRELEASE div#ContentMainArea div.sectionL div.backnotop {
    border-bottom:1px dashed #999999;
    margin:0 10px 10px 10px;
    padding:5px;
	line-height:1.2em;
}

body.categRELEASE div#ContentMainArea h3.release-mark {
    background: url("../../../img/2011/cmn_mrk_arrow_01.gif") no-repeat scroll 1px 3px transparent;
    font-size:120%;
    margin:0;
    padding:0 0 0.3em 10px;
    width:70px;
	display: block;
	float: left;
}

body.categRELEASE div#ContentMainArea div.sectionL ul.List_backno {
	display: block;
	width: calc(100% - 80px);
	display:-ms-flexbox;/*--- IE10用 ---*/
	display:-webkit-flex;/*--- safari（PC）用 ---*/
	display:flex;
	-ms-flex-wrap:wrap;/*--- IE10用 ---*/
    -webkit-flex-wrap:wrap;/*--- safari（PC）用 ---*/
    flex-wrap:wrap;
	float: left;
}


body.categRELEASE div#ContentMainArea div.sectionL ul.List_backno li.detail-none {
	display: inline-block;
	margin-left:1.2em;
	padding-left:0.5em;
	padding-bottom:0.5em;
	margin-top:0.1em;
	width: 3em;
}

body.categRELEASE div#ContentMainArea div.sectionL ul.List_backno li.detail-none span.gray{
	color: 	#808080;
	opacity: 0.4;
	display: block;
	width: 3em;
}

body.categRELEASE div#ContentMainArea div.sectionL ul.List_backno li.detail-none a {
	display: block;
	width: 3em;
}



/********************* BtmToPageTopArea（文中用） ********************/

.BtmToPageTopArea02 {
    color: #333333;
    margin: 0 15px 0 0;
    /*width: 700px;*/
}

.BtmToPageTopArea02 p.link01Up a {
    color: #333333;
    text-decoration: none;
	font-size: 12px;
}

.BtmToPageTopArea02 a:hover, .BtmToPageTopArea02 a:active {
    color: #333333;
    text-decoration: none;
}


/* ------------------
【side_SearchArea】
------------------ */

#SnaviArea .side_SearchArea {
    padding: 0px;
}

#SnaviArea .textSearch {
    margin-bottom: 10px;
    text-align: left;
}

#SnaviArea .textSearch input {
    width: 189px;
}

p.searchBtn{
    overflow:hidden;
}

input, textarea {
    padding: 0;
    vertical-align: middle;
}

#SnaviArea .searchBtn {
	text-align:center;
}

#SnaviArea .searchBtn input{
	vertical-align:top;
}



/* ------------------
【検索エリア（左ナビ）】
------------------ */


#SnaviArea .searchBtn {
    text-align: center;
}

#SnaviArea .searchBtn input {
    vertical-align: top;
}

#SnaviArea .dateArea {
    margin-top: 10px;
}

#SnaviArea .dateArea select {
    margin-bottom: 10px;
}

#LocalNaviArea #SnaviArea .snavidown span.iconLinkTitle{
	display: block;
	padding: 5px 11px 5px 11px;
	text-indent:-11px;
	font-weight: bold;
	font-size: 13px;
}

#LocalNaviArea #SnaviArea .SnaviAreaChild{
	border-left:none;
	border-right:none;
	border-bottom:none;
	border-top:1px solid #ccc;
	background:#fcfcfc;
}


#LocalNaviArea #SnaviArea .SnaviAreaChild li:first-child{
	border-top: none;
	background-color: #eaf6ec;
	padding: 0;
}

#LocalNaviArea #SnaviArea .SnaviAreaChild li{
	line-height:20px;
	font-size:14px;
	text-align:left;
	padding:0px 10px 15px 10px;
}

#LocalNaviArea #SnaviArea .SnaviAreaChild .menuTtl{
	font-weight:bold;
	display:block;
	line-height:1.6;
	background-color: #eaf6ec;
}

#LocalNaviArea .SocialMediaArea {
	border:2px solid #168a43;
	background-color: #eaf6ec;
}

#LocalNaviArea .SocialMediaArea .menuTtl{
	font-weight:bold;
	display:block;
	line-height:1.6;
	padding:13px 10px 5px 10px;
}

#LocalNaviArea .SocialMediaArea li{
	padding:0px 4px 4px 4px;
	line-height:20px;
	font-size:14px;
	text-align:left;
	background:#eaf6ec;
}

#LocalNaviArea .SocialMediaArea li.SocialMediaBox a{
	display: block;
	width: 202px;
	height: 63px;
	border: solid 1px #ffffff;
	margin-top:4px;
}

#LocalNaviArea .SocialMediaArea li.SocialMediaBox a:hover{
	border: solid 1px #1040cf;
}




@media screen and (max-width: 979px) {/* for tablet */


/* ------------------------------------------------------------
▼ブロック設定用
------------------------------------------------------------ */


/* ------------------
【検索エリア（左ナビ）】
------------------ */


/*#SnaviArea .textSearch {
    text-align: left;
}

#SnaviArea .textSearch input {
    width: 200px;
}

#LocalNaviArea #SnaviArea li{
	background-color: #eaf6ec;
}

#LocalNaviArea #SnaviArea .snavidown span.iconLinkTitle{
	display: block;
	padding: 5px 10px;
	text-indent: 0px;
	background-color: #004637;
	color: #ffffff;
}

#LocalNaviArea #SnaviArea .snavidown div{
	width: 250px;
	padding: 5px 10px;
}

#LocalNaviArea #SnaviArea ul.snavidown li:first-child{
	padding: 0;
	border-top: none;
}

#LocalNaviArea #SnaviArea li#SocialMediaArea {
	text-align: center;
	background-color: #eaf6ec;
}

#LocalNaviArea #SnaviArea li#SocialMediaArea .btnArea img{
	display: block;
}

#LocalNaviArea #SnaviArea .SnaviAreaChild li{
	padding:10px 20px 20px 20px;
}

#LocalNaviArea .SocialMediaArea {
	margin: 5px 15px;
}

#LocalNaviArea .SocialMediaArea .menuTtl{
	padding:10px;
}

#LocalNaviArea .SocialMediaArea li{
	padding:0px;
	line-height:20px;
	font-size:14px;
	text-align:left;
	background:#eaf6ec;
}

#LocalNaviArea .SocialMediaArea li.SocialMediaBox a{
	margin:4px auto;
}
*/
}


@media screen and (max-width: 599px) {/* for smartphone */

/* ------------------
【文字要素】
------------------ */




/* ------------------------------------------------------------
▼ブロック設定用
------------------------------------------------------------ */

}
